:root {
  --surface-gold: #f7f3ed;
  --primary: #b88c45;
  --text-color--text-alternate: var(--base-color-neutral--white);
  --text-color--text-primary: var(--base-color-neutral--black);
  --text-color--text-secondary: var(--base-color-neutral--neutral-darker);
  --background-color--background-success: var(--base-color-system--success-green);
  --text-color--text-success: var(--base-color-system--success-green-dark);
  --border-color--border-primary: var(--base-color-neutral--neutral-lightest);
  --number--radius: 20px;
  --secondary: #35182f;
  --black: #232323;
  --background-color--background-primary: var(--base-color-neutral--black);
  --background-color--background-secondary: var(--base-color-brand--blue);
  --background-color--background-tertiary: var(--base-color-brand--pink);
  --background-color--background-error: var(--base-color-system--error-red);
  --text-color--text-error: var(--base-color-system--error-red-dark);
  --base-color-neutral--white: #fff;
  --background-color--background-warning: var(--base-color-system--warning-yellow);
  --text-color--text-warning: var(--base-color-system--warning-yellow-dark);
  --number--linie: 2px;
  --beige: #f5e9dc;
  --number--5px: var(--number--linie);
  --number--round: 100px;
  --white-10: #f7f3ed80;
  --base-color-brand--blue-light: #d9e5ff;
  --base-color-brand--blue: #2d62ff;
  --base-color-brand--blue-dark: #080331;
  --base-color-brand--pink-light: #ffaefe;
  --base-color-brand--pink: #dd23bb;
  --base-color-brand--pink-dark: #3c043b;
  --base-color-neutral--black: #000;
  --base-color-neutral--neutral-lightest: #eee;
  --base-color-neutral--neutral-lighter: #ccc;
  --base-color-neutral--neutral-light: #aaa;
  --base-color-neutral--neutral: #666;
  --base-color-neutral--neutral-dark: #444;
  --base-color-neutral--neutral-darker: #222;
  --base-color-neutral--neutral-darkest: #111;
  --base-color-system--success-green: #cef5ca;
  --base-color-system--success-green-dark: #114e0b;
  --base-color-system--warning-yellow: #fcf8d8;
  --base-color-system--warning-yellow-dark: #5e5515;
  --base-color-system--error-red: #f8e4e4;
  --base-color-system--error-red-dark: #3b0b0b;
  --base-color-system--focus-state: #2d62ff;
  --background-color--background-alternate: var(--base-color-neutral--white);
  --border-color--border-secondary: var(--base-color-brand--blue);
  --border-color--border-alternate: var(--base-color-neutral--neutral-darker);
  --link-color--link-primary: var(--base-color-brand--blue);
  --link-color--link-secondary: var(--base-color-neutral--black);
  --link-color--link-alternate: var(--base-color-neutral--white);
}

body {
  background-color: var(--surface-gold);
  color: #232323;
  font-family: General Sans, Verdana, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Kenoky, Georgia, sans-serif;
  font-size: 5rem;
  font-weight: 300;
  line-height: 1.2;
}

h2 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Kenoky, Georgia, sans-serif;
  font-size: 3.875rem;
  font-weight: 300;
  line-height: 1.2;
}

h3 {
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Kenoky, Georgia, sans-serif;
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1.2;
}

h4 {
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Kenoky, Georgia, sans-serif;
  font-size: 1.625rem;
  font-weight: 300;
  line-height: 1.2;
}

h5 {
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Kenoky, Georgia, sans-serif;
  font-size: 1.375rem;
  font-weight: 300;
  line-height: 1.2;
}

h6 {
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-family: General Sans, Verdana, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.5;
}

p {
  margin-bottom: 0;
  font-family: General Sans, Verdana, sans-serif;
  font-size: 1.125rem;
  line-height: 1.5;
}

a {
  color: var(--primary);
  text-transform: none;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: .25rem;
  font-family: General Sans, Verdana, sans-serif;
  font-size: 1.125rem;
  list-style-type: disc;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-family: General Sans, Verdana, sans-serif;
  font-size: 1.25rem;
  font-style: italic;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-next-icon {
  margin-left: 4px;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.padding-xhuge {
  padding: 8rem;
}

.margin-large {
  margin: 3rem;
}

.margin-xxsmall {
  margin: .25rem;
}

.padding-large {
  padding: 3rem;
}

.padding-large.left-0 {
  padding-left: 0;
}

.padding-small {
  padding: 1rem;
}

.margin-huge {
  margin: 6rem;
}

.padding-medium {
  padding: 2rem;
}

.margin-small {
  margin: 1rem;
}

.margin-medium {
  margin: 2rem;
}

.padding-top {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.padding-left {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.margin-top {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-left {
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
}

.padding-bottom {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.fs-styleguide_2-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.fs-styleguide_2-col.is-align-start {
  align-items: start;
}

.fs-styleguide_2-col._0-5fr-1fr {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  grid-template-columns: .5fr 1fr;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.padding-global {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.padding-global.padding-section-large.bottom-0 {
  padding-bottom: 0;
}

.padding-section-small {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.text-color-alternate {
  color: var(--text-color--text-alternate);
}

.fs-styleguide_4-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.text-weight-bold {
  font-weight: 700;
}

.background-color-gradient {
  background-image: linear-gradient(180deg, var(--surface-gold), #b88c454d);
}

.background-color-gradient.space-left-right {
  border-radius: var(--number--radius);
  margin-left: 10px;
  margin-right: 10px;
}

.background-color-gradient.space-left-right.space-top-big {
  padding-top: 220px;
}

.text-size-small {
  font-size: 1rem;
  line-height: 1.5;
}

.heading-style-h4 {
  text-transform: none;
  font-family: Kenoky, Georgia, sans-serif;
  font-size: 1.625rem;
  font-weight: 300;
  line-height: 1.2;
}

.text-align-left {
  text-align: left;
}

.background-color-secondary {
  background-color: var(--secondary);
}

.background-color-secondary.radius-20-top {
  border-top-left-radius: var(--number--radius);
  border-top-right-radius: var(--number--radius);
  border-top-left-radius: var(--number--radius);
  border-top-right-radius: var(--number--radius);
}

.heading-style-h6 {
  text-transform: none;
  font-family: General Sans, Verdana, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2;
}

.padding-section-large {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.padding-section-large.padding-bottom-0 {
  padding-bottom: 0;
}

.text-style-link {
  color: var(--black);
  text-transform: none;
  text-decoration: none;
}

.text-style-link:hover {
  color: var(--primary);
}

.heading-style-h5 {
  text-transform: none;
  font-family: Kenoky, Georgia, sans-serif;
  font-size: 1.375rem;
  font-weight: 300;
  line-height: 1.2;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.container-large.wrapper-menu {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.text-align-center {
  text-align: center;
}

.button {
  background-color: var(--secondary);
  color: var(--text-color--text-alternate);
  text-align: center;
  border-radius: 100px;
  padding: 8px 20px;
}

.button:hover {
  background-color: var(--primary);
}

.button.is-icon_transparent {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--base-color-neutral--white);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 0;
  text-decoration: none;
  display: flex;
}

.button.is-icon_transparent:hover {
  color: var(--primary);
  background-color: #fff0;
}

.button.is-footer {
  color: var(--secondary);
  background-color: #0000;
  border-radius: 0;
  padding: 0;
  font-size: .875rem;
}

.button.is-footer:hover {
  border-bottom-color: var(--primary);
  color: var(--primary);
}

.button.is-text {
  border-bottom: 1.5px solid var(--secondary);
  color: #000;
  background-color: #0000;
  border-radius: 0;
  padding: 0 0 .2rem;
}

.button.is-text:hover {
  border-bottom-color: var(--primary);
  color: var(--primary);
}

.button.is-icon {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-left: .625rem;
  text-decoration: none;
  transition-property: none;
  display: flex;
}

.button.is-icon.outline {
  border: 1px solid var(--secondary);
  color: var(--secondary);
  background-color: #35182f00;
}

.button.is-icon.outline:hover {
  background-color: var(--secondary);
  color: var(--base-color-neutral--white);
}

.button.is-icon_white {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--base-color-neutral--white);
  color: var(--secondary);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-left: .625rem;
  text-decoration: none;
  display: flex;
}

.button.is-icon_white:hover {
  background-color: var(--primary);
  color: var(--base-color-neutral--white);
}

.hide {
  display: none;
}

.container-medium {
  width: 100%;
  max-width: 64rem;
  margin-left: auto;
  margin-right: auto;
}

.nav_component {
  background-color: #ddd0;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  position: fixed;
  inset: 0% 0% auto;
}

.nav_logo {
  width: 100%;
  max-width: 80px;
}

.nav_menu {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.navigation {
  padding: 1rem;
}

.image {
  aspect-ratio: 504.9 / 652.85;
  border: 4px solid var(--primary);
  object-fit: cover;
  border-radius: 1000px 1000px 0 0;
  width: 504.9px;
  max-height: 100%;
}

.image.bottom-line {
  aspect-ratio: 504.9 / 652.85;
  border-bottom-style: none;
  border-bottom-width: 5px;
}

.image.bottom-line-tablet {
  border-bottom-style: none;
}

.position-relative {
  position: relative;
}

.margin-minus {
  margin-bottom: -57px;
}

.div-text-course {
  border-style: none solid solid;
  border-width: var(--number--linie);
  border-color: var(--primary);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 25px;
  display: flex;
}

.image-course {
  border-top: 0px solid var(--primary);
  border-bottom: 0px none var(--primary);
  object-fit: cover;
  border-radius: 300px 300px 0 0;
}

.button-absolute {
  border-style: solid;
  border-width: 2px 2px 0;
  border-color: var(--primary);
  border-radius: var(--number--radius) var(--number--radius) 0px 0px;
  background-color: var(--surface-gold);
  justify-content: flex-end;
  align-items: center;
  padding: 12px;
  display: flex;
  position: absolute;
  inset: auto 0% 0% auto;
}

.button-absolute.button-about-us {
  background-color: var(--surface-gold);
  margin-right: 20px;
  bottom: -1%;
}

.flex-right {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.tab-link {
  border: 1px solid var(--secondary);
  color: var(--secondary);
  background-color: #f7f3ed00;
  border-radius: 100px;
  padding: 5px 25px;
}

.tab-link.w--current {
  background-color: var(--secondary);
  color: var(--surface-gold);
  -webkit-text-stroke-color: var(--secondary);
}

.image-1-1-large {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 10000px;
}

.div-course-time {
  border-radius: var(--number--radius);
  background-color: var(--beige);
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 20px;
  display: flex;
}

.flex-left {
  display: flex;
}

.flex-left.gap-small {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.flex-center-left {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.flex-center-left.gap-large {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-column-gap: 50px;
  grid-row-gap: 50px;
}

.flex-left-center {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.wrapper-course-time {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.background-color-white {
  background-color: var(--base-color-neutral--white);
}

.background-color-white.wrapper-footer, .background-color-white.space-left-right {
  border-radius: var(--number--radius);
  margin-left: 10px;
  margin-right: 10px;
}

.background-color-white.radius-boarder-20 {
  border-radius: var(--number--radius);
}

.background-color-white.wrapper-footer {
  border-radius: var(--number--radius);
  margin-left: 10px;
  margin-right: 10px;
}

.image-cta {
  aspect-ratio: 300 / 300;
  border: var(--number--5px) solid var(--primary);
  object-fit: cover;
  border-radius: 1000px;
  width: 300px;
  max-height: 100%;
  position: absolute;
  inset: -13% auto auto -7%;
}

.background-color-gradient-2 {
  background-image: linear-gradient(180deg, #b88c454d, var(--surface-gold));
}

.background-color-gradient-2.corners-round {
  border-radius: var(--number--radius);
}

.background-color-gradient-2.space-left-right {
  border-radius: var(--number--radius);
  margin-left: 10px;
  margin-right: 10px;
}

.wrapper-box-icon {
  border: var(--number--linie) solid var(--primary);
  border-radius: var(--number--radius);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.wrapper-icon {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--primary);
  border-bottom-right-radius: 100px;
  border-bottom-left-radius: 100px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 30px;
  padding: 5px 10px 10px;
  display: flex;
}

.flex-center {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image-1-1-medium {
  width: 70px;
  height: 70px;
}

.image-badge {
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 2% 2% auto auto;
}

.radius-20.w--open {
  border-radius: var(--number--radius);
  background-color: var(--base-color-neutral--white);
}

.link-menu {
  color: var(--black);
}

.link-menu:hover, .link-menu.w--current {
  color: var(--primary);
}

.link-block {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: var(--black);
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.link-block:hover {
  color: var(--primary);
}

.flex-vertical {
  flex-flow: column;
  display: flex;
}

.flex-vertical.gap-small {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-column-gap: .5px;
  grid-row-gap: .5px;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-column-gap: .5px;
  grid-row-gap: .5px;
}

.linie-top {
  border-top: var(--number--linie) solid var(--primary);
}

.flex--horizontal-left-stretch {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.flex--horizontal-left-stretch.gap-small {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
}

.flex-horizontal-center {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.flex-horizontal-center.gap-small {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.footer-cta {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: flex-start;
  align-items: center;
  padding: 20px 20px 20px 160px;
  display: flex;
  position: relative;
}

.image-footer {
  aspect-ratio: 119 / 119;
  border: var(--number--linie) solid var(--primary);
  object-fit: cover;
  border-radius: 100px;
  width: 119px;
}

.footer-image-absolut {
  position: absolute;
  inset: -20% auto 0% 2%;
}

.gallery-grid {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallery-image {
  aspect-ratio: 4 / 3;
  border-radius: var(--number--radius);
  object-fit: cover;
}

.gallery-image.aspect-ratio-5-33x3 {
  aspect-ratio: 5.33333 / 3;
  aspect-ratio: 5.33333 / 3;
}

.collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.gird-0-5fr-1fr {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-usp {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  display: grid;
}

.wrapper-font-footer {
  padding-bottom: 20px;
  padding-left: 100px;
}

.wrapper-button {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.footer-logo {
  width: 200px;
}

.tab-dropdown {
  display: none;
}

.tabs-menu {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.empty-state, .empty-state-2, .empty-state-3, .empty-state-4, .empty-state-5, .empty-state-6 {
  display: none;
}

.slider-course {
  background-color: #ddd0;
  flex-flow: row;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slider-mask {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.body {
  background-color: var(--surface-gold);
}

.flex-left-horizontal {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.flex-left-horizontal.gap-xsmall {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.anchor-link {
  width: 100%;
  position: absolute;
  top: -80px;
}

.slide {
  width: 33.33%;
  max-width: 100%;
  position: relative;
  overflow: hidden;
}

.collection-item-team {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 100%;
  position: static;
  overflow: hidden;
}

.collection-item-team.space {
  width: 33.3%;
  padding-top: 10px;
  padding-bottom: 10px;
}

.slider-button {
  justify-content: center;
  align-items: center;
  display: flex;
}

.link {
  text-transform: none;
}

.link:hover {
  color: var(--primary);
}

.link.w--current {
  color: var(--primary);
  text-decoration: none;
}

.size-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  padding-left: 10px;
  padding-right: 10px;
  overflow: hidden;
}

.icon-footer {
  width: 1.5rem;
}

.bage-hero {
  position: absolute;
  inset: auto 0% 0% auto;
}

.bage-hero.left {
  inset: auto auto 0% 0%;
}

.cta-font-wrapper {
  padding-bottom: 20px;
  padding-left: 200px;
}

.dropdown-toggle-menu {
  cursor: auto;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.dropdown-toggle-menu:hover {
  color: var(--primary);
}

.flex-down {
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.wrapper-button-header {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.hidden-collection {
  display: none;
}

.arrow-icon {
  background-color: var(--black);
  border-radius: 1000px;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  padding: 5px;
  font-size: .9rem;
  display: flex;
  top: 100px;
  box-shadow: 0 2px 5px #0003;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 3.125rem;
  }

  h2 {
    font-size: 2.813rem;
  }

  h3 {
    font-size: 1.875rem;
  }

  h4 {
    font-size: 1.625rem;
  }

  .padding-xlarge {
    padding: 3rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-tablet {
    display: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .fs-styleguide_2-col._2-col-tablet {
    grid-template-columns: 1fr 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .heading-style-h3 {
    font-size: 1.875rem;
  }

  .heading-style-h1 {
    font-size: 3.125rem;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col {
    grid-template-columns: 1fr;
  }

  .fs-styleguide_4-col.tablet-col-2 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .heading-style-h4 {
    font-size: 1.625rem;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .padding-section-large.padding-bottom-0 {
    padding-bottom: 0;
  }

  .padding-section-large.padding-bottom-0.tablet-none {
    padding-bottom: 6rem;
  }

  .padding-section-large.tablet-none {
    padding-top: 0;
    padding-bottom: 0;
  }

  .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .heading-style-h2 {
    font-size: 2.813rem;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 8rem;
  }

  .spacer-xlarge {
    padding-top: 3rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4rem;
  }

  .nav_container {
    justify-content: space-between;
    align-items: center;
  }

  .nav_logo {
    width: 100%;
    max-width: 80px;
  }

  .nav_menu {
    background-color: var(--base-color-neutral--white);
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 2rem 2.5rem;
  }

  .nav_menu_link {
    margin-left: 0;
    margin-right: auto;
    padding-left: 0;
  }

  .nav_button {
    color: var(--secondary);
    border-radius: 10px;
  }

  .nav_button.w--open {
    background-color: var(--primary);
  }

  .fs-styleguide_heading-header {
    font-size: 4rem;
  }

  .dropdown-toggle {
    padding-left: 0;
  }

  .dropdown {
    margin-left: 0;
    margin-right: 0;
  }

  .nav_menu-responsive-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .navigation {
    background-color: var(--secondary);
    color: var(--base-color-neutral--white);
    border-radius: 1000px;
    justify-content: center;
    align-items: center;
    padding: .5rem;
    display: flex;
  }

  .image {
    width: 400px;
  }

  .image.bottom-line {
    border-bottom-style: none;
  }

  .image.line-bottom {
    border-width: 5px;
  }

  .image.bottom-line-tablet {
    border-bottom-style: solid;
  }

  .margin-minus {
    width: 100px;
  }

  .margin-minus.left {
    overflow: hidden;
  }

  .flex-right {
    justify-content: flex-end;
    align-items: center;
  }

  .tab-link {
    padding: 5px 15px;
  }

  .div-course-time {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .flex-left.gap-small.tablet-flex {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .flex-center-left.gap-large {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .wrapper-course-time {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: wrap;
  }

  .flex--horizontal-left-stretch.gap-small.tablet-down {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .footer-cta {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 100%;
    padding-left: 120px;
  }

  .image-footer {
    width: 90px;
  }

  .gallery-grid {
    grid-template-columns: .75fr 1fr;
  }

  .gallery-grid.mobile-flex {
    display: flex;
  }

  .gird-0-5fr-1fr {
    grid-template-columns: 1fr;
  }

  .grid-usp {
    place-items: stretch stretch;
  }

  .wrapper-button {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: row;
  }

  .mobile-w-100 {
    width: 100%;
  }

  .footer-logo {
    width: 250px;
  }

  .tabs-menu {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: row;
    justify-content: center;
    align-items: center;
  }

  .absolute-hero-left.tablet-none {
    max-width: 100%;
    position: static;
  }

  .image-person {
    width: 100px;
  }

  .faq-circle {
    width: 25px;
    min-width: 25px;
    height: 25px;
    min-height: 25px;
  }

  .faq-question-bar {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: space-between;
    align-items: flex-start;
  }

  .plus-icon {
    width: 15px;
  }

  .faq-question-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .absolut-left.tablet-absolute {
    inset: auto auto 0% -2%;
    inset: auto auto 0% -2%;
  }

  .slide {
    width: 50%;
  }

  .collection-item-team {
    width: 100%;
  }

  .link.margin-tablet {
    margin-bottom: 40px;
  }

  .collection-list-team {
    flex-flow: wrap;
  }

  .tablet-flex {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .cta-font-wrapper.landscape-flex-left {
    display: flex;
  }

  .flex-center-tablet {
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .team-grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .div-benefit {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .team-image {
    object-fit: cover;
    border-radius: 300px 300px 25px 25px;
    width: 100%;
  }

  .wrapper-button-header {
    justify-content: flex-start;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.188rem;
  }

  h2 {
    font-size: 1.875rem;
  }

  h3 {
    font-size: 1.563rem;
  }

  h4 {
    font-size: 1.375rem;
  }

  h5 {
    font-size: 1.25rem;
  }

  h6 {
    font-size: 1.125rem;
    line-height: 1.2;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .fs-styleguide_2-col._2-col-tablet {
    flex-flow: column;
    grid-template-columns: 1fr;
  }

  .fs-styleguide_2-col._2-col-tablet.reverse-mobile {
    flex-flow: column-reverse;
    display: flex;
  }

  .heading-style-h3 {
    font-size: 1.563rem;
  }

  .heading-style-h1 {
    font-size: 2.188rem;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .padding-global.mobile-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .fs-styleguide_4-col.tablet-col-2 {
    grid-template-columns: 1fr;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .heading-style-h4 {
    font-size: 1.375rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .heading-style-h6 {
    font-size: 1.125rem;
    line-height: 1.2;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .padding-section-large.padding-bottom-0.tablet-none {
    padding-bottom: 0;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .heading-style-h2 {
    font-size: 1.875rem;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-medium {
    padding-top: 1.25rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 4.5rem;
  }

  .spacer-xlarge {
    padding-top: 2rem;
  }

  .spacer-large {
    padding-top: 1.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .nav_menu {
    padding: 1.5rem 1.25rem;
  }

  .image {
    width: 300px;
  }

  .image.line-bottom, .image.bottom-line-tablet, .image.line-bottom, .image.bottom-line-tablet {
    border-bottom-style: none;
  }

  .margin-minus {
    margin-bottom: -40px;
  }

  .flex-right {
    justify-content: space-between;
    align-items: center;
  }

  .tab-link {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-course-time {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .background-color-white.wrapper-footer {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

  .image-cta {
    left: -5%;
  }

  .wrapper-font.landscape-flex-right {
    justify-content: flex-end;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .flex--horizontal-left-stretch.gap-small.tablet-down {
    justify-content: space-between;
    align-items: flex-start;
  }

  .flex-horizontal-center.gap-small.landscape-down {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-cta {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding-left: 20px;
    display: flex;
    position: static;
  }

  .footer-image-absolut {
    position: static;
  }

  .gallery-grid {
    grid-template-columns: 1fr;
  }

  .gallery-grid.mobile-flex {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: row;
    grid-template-columns: .75fr;
    place-items: center;
    display: flex;
  }

  .grid-usp {
    grid-template-columns: 1fr;
  }

  .wrapper-button {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .mobile-w-100 {
    width: 100%;
  }

  .footer-logo {
    width: 150px;
  }

  .tab-dropdown {
    border-radius: var(--number--round);
    background-color: var(--secondary);
    color: var(--base-color-neutral--white);
    padding: 12px 20px;
    display: block;
  }

  .tabs-menu {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
  }

  .absolute-hero-left {
    position: relative;
  }

  .div-heart {
    width: 30px;
    height: 30px;
    padding: 5px;
  }

  .popup-overlay {
    padding-left: 20px;
    padding-right: 20px;
    display: none;
  }

  .slide {
    width: 50%;
  }

  .collection-item-team {
    width: 100%;
  }

  .bage-hero {
    right: 8%;
  }

  .bage-hero.margin-left {
    right: 26%;
  }

  .cta-font-wrapper.landscape-flex-left {
    justify-content: flex-end;
    align-items: center;
    padding-top: 20px;
    padding-left: 0;
  }

  .team-grid {
    grid-template-columns: 1fr;
  }

  .div-benefit {
    flex-flow: row;
  }
}

@media screen and (max-width: 479px) {
  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-styleguide_2-col._0-5fr-1fr {
    flex-flow: column;
    grid-template-columns: .5fr;
    padding: 20px;
    display: flex;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .navigation {
    padding: .25rem;
  }

  .navigation.w--open {
    background-color: var(--secondary);
  }

  .margin-minus {
    width: 100px;
  }

  .flex-left.gap-small.mobile-down {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    flex-flow: column;
  }

  .image-cta {
    width: 200px;
    position: static;
  }

  .flex--horizontal-left-stretch.gap-small.tablet-down {
    justify-content: space-between;
    align-items: flex-start;
  }

  .flex-horizontal-center.gap-small.landscape-down {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .tabs-menu {
    justify-content: flex-start;
    align-items: stretch;
  }

  .open-modal-wrapper {
    align-self: stretch;
  }

  .popup-overlay {
    padding: 16px;
  }

  .close-modal {
    width: 40px;
    height: 40px;
    top: 5px;
    right: 5px;
  }

  .slide {
    width: 100%;
  }

  .link {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
  }

  .size-container {
    padding-right: 5px;
  }

  .collection-list-team {
    flex-flow: column;
  }

  .bage-hero, .bage-hero.margin-left, .bage-hero.margin-left {
    right: -4%;
  }

  .cta-font-wrapper {
    padding-bottom: 10px;
    padding-left: 0;
  }

  .cta-font-wrapper.landscape-flex-left {
    display: flex;
  }

  .dropdown-toggle-menu {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .wrapper-button-header {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .image-team {
    width: 100%;
  }
}

#w-node-e73cd5d7-d4c7-d1f2-0f1d-4716593d704c-9a155200 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}
